More information about the Underscore mailing list

[_] Mac Upgrade Woes

Andy Gale andy at salgo.net
Tue Feb 5 09:44:58 GMT 2013

On Tue, Feb 5, 2013 at 9:31 AM, Rick Hurst <rick.hurst at gmail.com> wrote:
>
> > It's working very well on this 'old' hardware (2.2Ghz core2duo/2GB RAM)
> > although I would say if you are developing, get a machine with or upgrade
> > to 4GB RAM as the memory footprint for xCode, the iOS simulator and browser
> > with a couple of tabs is around 2GB.
>
> Interesting - my old black macbook isn't on the list, but it is a Core
> 2 Duo - the app store refused to let me download mountain lion, saying
> my hardware was too old, hence the comment about arbitrarily
> restricting me :(

Time to upgrade Rick! Maybe you should buy a new retina Macbook Pro.

--
Andy Gale
http://andy-gale.com
http://twitter.com/andygale
https://alpha.app.net/andygale